{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2466980",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2466980",
  "cooperator": "Eric Buddenhagen",
  "planted_date": "2025-05-10",
  "harvested_date": "2025-10-20",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P0924Q",
      "traits": "",
      "metrics": {
        "Yield": 208.7,
        "%MST": 14.4,
        "Test Weight": 58.0,
        "Gross Revenue": 834.8
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P0924Q",
      "traits": "",
      "metrics": {
        "Yield": 200.6,
        "%MST": 14.3,
        "Test Weight": 57.0,
        "Gross Revenue": 802.4
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 195.5,
        "%MST": 14.8,
        "Test Weight": 57.0,
        "Gross Revenue": 782.0
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 182.4,
        "%MST": 15.2,
        "Test Weight": 56.0,
        "Gross Revenue": 727.78
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Channel",
      "product": "208-38VT2P",
      "traits": "",
      "metrics": {
        "Yield": 175.7,
        "%MST": 13.9,
        "Test Weight": 54.0,
        "Gross Revenue": 702.8
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Channel",
      "product": "208-38VT2P",
      "traits": "",
      "metrics": {
        "Yield": 170.3,
        "%MST": 13.9,
        "Test Weight": 54.0,
        "Gross Revenue": 681.2
      },
      "entry_num": 1
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2466980"
  ],
  "fetched_at": "2026-05-25T19:48:08.061533+00:00",
  "scraper_version": "0.1.0"
}
